RubyGems Navigation menu

tumblr-ruby 0.1.0

A Ruby wrapper for Tumblr API

Gemfile
          gem 'tumblr-ruby', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install tumblr-ruby
  
  
  
  
  
  
  

Total downloads 2,136

For this version 2,136

Required Ruby Version: None

Links: